<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$paypal_email = $_POST['paypal_email'];
$currency_code = $_POST['currency_code'];

mysqli_query($conn, "UPDATE paypal_gateway SET paypal_email = '$paypal_email', currency_code = '$currency_code' WHERE id = '1' ");


mysqli_close($conn);

header("Location: ../../payment-gat.php?gatewaymsn=2");
?>